<component name="libraryTable">
  <library name="Gradle: com.firebaseui:firebase-ui-database-1.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/e7a29b5580418499c557cb3f4164ed50cd1cf8e7/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/e7a29b5580418499c557cb3f4164ed50cd1cf8e7/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.firebaseui/firebase-ui-database/1.2.0/b1d86ab10470f4a480f1227333884a1e08f95f1c/firebase-ui-database-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>